Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » AJDT » Eclipse 3.1.1
Eclipse 3.1.1 [message #57102] Mon, 03 October 2005 04:47
Matt Chapman is currently offline Matt Chapman
Messages: 429
Registered: July 2009
Senior Member
If you are using Eclipse 3.1 + AJDT, we recommend you upgrade to Eclipse
3.1.1. It includes a number of general bug fixes, plus one (107735) which
specifically helps AJDT, by fixing an exception which can happen with Java
searches and refactorings.

Regards,

Matt

--
Matt Chapman
AJDT Development, http://www.eclipse.org/ajdt
Previous Topic:strange bug with .aj files in jar-packager
Next Topic:Eclipse 3.1.1
Goto Forum:
  


Current Time: Thu Aug 28 03:23:53 EDT 2014

Powered by FUDForum. Page generated in 0.01845 seconds